html {
  --neutral05: #eceff1;
  --neutral10: #cfd8dc;
  --neutral20: #b0bec5;
  --neutral60: #546e7a;
  --neutral80: #37474f;
  --neutral90: #263238;
  --pri05: #eff3f9;
  --pri10: #cfdcf1;
  --pri20: #92c1e4;
  --pri30: #678ac6;
  --pri60: #1b3e7a;
  --pri80: #102447;
  --sec05: #fce8e8;
  --sec60: #e41f1f;
  --sec70: #b9151c;
  --ter05: #fbf8ee;
  --ter10: #faf0d6;
  --ter20: #f6e1ad;
  --ter50: #e8b332;
  --ter60: #daa520;
  --ter70: #c89413;
  --qua05: #eff6f1;
  --qua10: #e0eee4;
  --qua60: #008a27;
  --qua70: #076d02;
  --filter-fff: invert(100%);
  --filter-neutral05: invert(98%) sepia(3%) saturate(154%) hue-rotate(161deg)
    brightness(92%) contrast(107%);
  --filter-neutral20: invert(79%) sepia(17%) saturate(176%) hue-rotate(156deg)
    brightness(94%) contrast(87%);
  --filter-neutral60: invert(44%) sepia(24%) saturate(435%) hue-rotate(154deg)
    brightness(87%) contrast(87%);
  --filter-neutral80: invert(26%) sepia(7%) saturate(1396%) hue-rotate(155deg)
    brightness(91%) contrast(89%);
  --filter-neutral90: invert(16%) sepia(26%) saturate(439%) hue-rotate(155deg)
    brightness(97%) contrast(93%);
  --filter-pri10: invert(89%) sepia(9%) saturate(586%) hue-rotate(185deg)
    brightness(97%) contrast(94%);
  --filter-pri20: invert(71%) sepia(65%) saturate(199%) hue-rotate(165deg)
    brightness(93%) contrast(91%);
  --filter-pri30: invert(48%) sepia(68%) saturate(318%) hue-rotate(179deg)
    brightness(97%) contrast(90%);
  --filter-pri60: invert(16%) sepia(41%) saturate(3191%) hue-rotate(205deg)
    brightness(94%) contrast(88%);
  --filter-pri80: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg)
    brightness(90%) contrast(93%);
  --filter-sec60: invert(19%) sepia(65%) saturate(6588%) hue-rotate(353deg)
    brightness(92%) contrast(91%);
  --filter-sec70: invert(12%) sepia(100%) saturate(3792%) hue-rotate(350deg)
    brightness(96%) contrast(96%);
  --filter-ter50: invert(60%) sepia(86%) saturate(368%) hue-rotate(5deg)
    brightness(103%) contrast(92%);
  --filter-ter60: invert(85%) sepia(10%) saturate(6540%) hue-rotate(347deg)
    brightness(91%) contrast(86%);
  --filter-qua70: invert(20%) sepia(86%) saturate(2284%) hue-rotate(88deg)
    brightness(98%) contrast(98%);
  --tgl-black: #000;
  --tgl-white: #fff;
  --txt-neutral60: var(--neutral60);
  --txt-neutral90: var(--neutral90);
  --txt-pri60: var(--pri60);
  --txt-pri80: var(--pri80);
  --tgl-neutral05: var(--neutral05);
  --tgl-neutral10: var(--neutral10);
  --tgl-neutral20: var(--neutral20);
  --tgl-neutral60: var(--neutral60);
  --tgl-neutral80: var(--neutral80);
  --tgl-neutral90: var(--neutral90);
  --tgl-pri05: var(--pri05);
  --tgl-pri10: var(--pri10);
  --tgl-pri20: var(--pri20);
  --tgl-pri30: var(--pri30);
  --tgl-pri60: var(--pri60);
  --tgl-pri80: var(--pri80);
  --tgl-sec05: var(--sec05);
  --tgl-sec60: var(--sec60);
  --tgl-sec70: var(--sec70);
  --tgl-ter05: var(--ter05);
  --tgl-ter10: var(--ter10);
  --tgl-ter20: var(--ter20);
  --tgl-ter50: var(--ter50);
  --tgl-ter60: var(--ter60);
  --tgl-ter70: var(--ter70);
  --tgl-qua05: var(--qua05);
  --tgl-qua10: var(--qua10);
  --tgl-qua60: var(--qua60);
  --tgl-qua70: var(--qua70);
  --filter-txt-neutral60: var(--filter-neutral60);
  --filter-txt-pri60: var(--filter-pri60);
  --filter-txt-pri80: var(--filter-pri80);
  --filter-tgl-black: none;
  --filter-tgl-white: var(--filter-fff);
  --filter-tgl-neutral05: var(--filter-neutral05);
  --filter-tgl-neutral20: var(--filter-neutral20);
  --filter-tgl-neutral60: var(--filter-neutral60);
  --filter-tgl-neutral80: var(--filter-neutral80);
  --filter-tgl-pri10: var(--filter-pri10);
  --filter-tgl-pri20: var(--filter-pri20);
  --filter-tgl-pri30: var(--filter-pri30);
  --filter-tgl-pri60: var(--filter-pri60);
  --filter-tgl-pri80: var(--filter-pri80);
  --filter-tgl-sec60: var(--filter-sec60);
  --filter-tgl-sec70: var(--filter-sec70);
  --filter-tgl-ter50: var(--filter-ter50);
  --filter-tgl-ter60: var(--filter-ter60);
}
[class*="ico-"]:before {
  content: "";
  display: block;
  width: 1.25em;
  height: 1.25em;
  background: no-repeat 50% 50% / contain;
}
.ico-thread:before {
  background-image: url("/img/thread.svg");
}
* {
  -ms-text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body,
h1,
h2,
h4,
p,
ul,
ol,
li {
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}
body {
  position: relative;
  font-family: sans-serif;
  line-height: 1.25;
  color: #000;
  background: #fff;
}
button {
  font-size: 100%;
  font-family: inherit;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}
button {
  cursor: pointer;
  -webkit-appearance: none;
}
b {
  font-weight: 700;
}
h1,
h2,
#emblem {
  font-family: "Fira Sans", sans-serif;
}
h1,
h2,
#emblem {
  font-weight: 700;
}
body {
  font-family: "Inter", sans-serif;
  color: #263238;
  background: #fff;
  overflow-anchor: none;
}
a,
a:hover {
  color: #102447;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: underline;
}
:target {
  margin-top: -4em;
  padding-top: 4em;
}
html {
  overflow-y: scroll;
  scroll-behavior: smooth;
  scroll-padding-top: calc(50% - 20px);
}
#ma1n {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.m-bg-1 {
  padding: 10px 0;
}
.m-bg-3 {
  max-width: 1030px;
  margin: 0 auto;
  background: #fff;
}
.m-bg-4 {
  position: relative;
  z-index: 2;
  width: 1000px;
  min-height: 600px;
  margin: 0 auto;
  padding: 0.1px 0 1px;
  background: #fff;
  text-align: left;
}
@media screen and (min-width: 1030px) {
  .m-bg-4 {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.portal {
  position: relative;
  z-index: 99;
  width: 1030px;
  margin: 0 -15px 20px;
  text-align: left;
}
.portal-g1 {
  position: relative;
  z-index: 2;
  background: #fff;
  transition:
    box-shadow 0.4s,
    background 0.2s;
}
.portal-g1:after {
  content: "";
  display: block;
  clear: both;
}
#emblem {
  float: left;
  margin: 0 0 0 15px;
  line-height: 1;
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: normal;
  color: inherit;
}
#emblem:after {
  content: "";
  display: block;
  clear: both;
}
#footer .content {
  width: 964px;
  margin: 2.5rem auto 1.5rem;
  font-size: 1rem;
}
#footer .f-idn {
  display: block;
  width: 10rem;
  height: 2rem;
  margin: 0 auto 1.5rem;
  overflow: hidden;
  text-indent: -99em;
  background: url("/img/idnes.svg") no-repeat 50% 50% / contain;
}
#footer .f-top {
  float: right;
  width: 3rem;
  height: 3rem;
  border-radius: 100%;
  background: #e41f1f url("/img/arrow-up.svg") no-repeat 50% 50% / 50% 50%;
}
#footer #copyright {
  padding-bottom: 20px;
  margin: 0 3.5rem;
  font-weight: 400;
  font-size: 81.25%;
  line-height: 1.231;
  text-align: center;
}
.settime {
  display: flex;
  justify-content: space-between;
  margin: 1rem 0;
  color: #8598a0;
  font-size: 12px;
  align-items: center;
}
.content {
  position: relative;
  clear: both;
  margin-bottom: 20px;
}
.col-over {
  margin: -20px -15px 20px;
}
.art-full:after {
  content: "";
  display: block;
  clear: both;
}
.art-social {
  position: relative;
  float: right;
}
.art-social ul {
  list-style: none;
  margin: 0 -0.66em;
}
.art-social ul:after {
  content: "";
  display: block;
  clear: both;
}
.art-social li {
  float: left;
  line-height: 1em;
  margin: -0.66em 0;
}
.art-social .logo-facebook,
.art-social .logo-twitter,
.art-social .logo-print,
.art-social .logo-discusion {
  display: block;
  width: 16px;
  height: 16px;
  background: url("/img/social-icons2.svg") no-repeat 0 0 / 7em 2.5em;
  background-size: 108px;
}
.art-social .logo-facebook {
  background-position: -1.5em 0;
}
.art-social .logo-twitter {
  background-position: -3em 0;
}
.art-social .logo-print {
  background-position: -4.5em 0;
}
.art-social .logo-discusion {
  background-position: -6em 0;
}
.ico-plus,
.ico-minus,
.ico-thread {
  display: inline-block;
}
.person-foto {
  position: relative;
  overflow: hidden;
  display: block;
  width: 4em;
  height: 4em;
  margin: 0 auto;
  border: 3px solid #fff;
  border-radius: 100%;
  text-align: center;
  background: url("/img/nophoto9.jpg") no-repeat 50% 50% / contain;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.32);
  box-sizing: border-box;
}
@media print {
  body,
  #portal #emblem,
  .m-bg-1,
  .m-bg-2,
  .m-bg-3,
  .m-bg-4,
  .content,
  #content,
  .art-full {
    float: none !important;
    clear: both !important;
    position: static !important;
    width: 100% !important;
    height: auto !important;
    min-height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    filter: none !important;
  }
  .content {
    margin: 0 !important;
  }
  a {
    color: #009 !important;
  }
}
.logo-facebook,
.logo-twitter,
.logo-print,
.logo-discusion {
  display: block;
  width: 21px;
  height: 21px;
  margin: 0 auto;
  background: #cfd8dc url("/img/default-social-1.png") no-repeat;
}
.logo-facebook {
  background-position: 0 0;
}
.logo-facebook:hover {
  background-color: #1877f2;
}
.logo-twitter {
  background-position: 0 -25px;
}
.logo-twitter:hover {
  background-color: #1da1f2;
}
.logo-print {
  background-position: 0 -325px;
}
.logo-print:hover {
  background-color: #000;
}
.logo-discusion {
  background-image: url("/img/discusion-1.svg");
  background-position: 50% 50%;
  background-size: 80% 80%;
}
.logo-discusion:hover {
  background-color: #102447;
}
@media print {
  .portal,
  .content,
  #content,
  .art-full,
  .col-over {
    float: none !important;
    clear: both !important;
    position: static !important;
    width: 100% !important;
    height: auto !important;
    min-height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    background: none !important;
    filter: none !important;
  }
  .portal-g1 {
    width: auto;
    color: initial !important;
    background: none !important;
    text-shadow: none;
  }
  .portal ul,
  .art-social {
    display: none !important;
  }
  .content {
    margin: 0 !important;
  }
  a {
    color: #009 !important;
  }
}
.art-social ul {
  display: flex;
  margin: 0 -0.66em;
}
.art-social li {
  display: block;
  padding: 0.66em;
}
.art-social .logo-facebook {
  background-position: -1.9em 0;
}
.art-social .logo-twitter {
  background-position: -3.8em 0;
}
.art-social .logo-print {
  background-position: -5.8em 0;
}
.art-social .logo-discusion {
  background-position: -7.7em 0;
}
.art-social {
  pointer-events: none;
}
h1 {
  font-size: 225%;
  padding-top: 20px;
}
h2 {
  margin-bottom: 20px;
}
.art-full p {
  margin-bottom: 20px;
  line-height: 1.6;
}
.art-full ol {
  padding-left: 20px;
  margin-bottom: 20px;
}
.art-full ol li {
  margin-top: 5px;
}
.img-responsive {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}
figure {
  margin-left: 0;
  margin-right: 0;
}
.reg ol {
  counter-reset: myCounter;
}
.reg {
  font-size: 17px;
  font-family: "Inter", sans-serif;
  margin-top: 1rem;
  padding: 20px;
}
.reg li {
  list-style: none;
  line-height: 1.3rem;
  margin: 0 0 5px 0;
}
.reg li:before {
  counter-increment: myCounter;
  content: counter(myCounter);
  display: block;
  border: 2px #d01818 solid;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-shrink: 0;
  border-radius: 50%;
  color: #d01818;
  font-weight: 700;
  margin: auto 0.5rem auto 0;
  line-height: 25px;
}
.reg span {
  margin: auto 0;
}
.reg {
  padding: var(--common-padding);
  font-family: var(--OpenSans-medium);
}
.reg__list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.reg__list {
  max-width: 100%;
  margin-bottom: 2rem !important;
  font-size: var(--title-size);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  list-style: none;
  padding: 0 !important;
  counter-reset: item-counter;
}
.reg__item {
  font-size: 17px;
  margin-bottom: 0.5rem;
  align-items: center;
  margin-bottom: 10px;
  position: relative;
  line-height: 1.5;
  font-weight: normal;
  background-color: #ececec;
  padding: 8px;
  border-left: 2px solid #d01818;
  border-right: 2px solid #d01818;
  border-radius: 6px;
  width: 100%;
  display: flex;
}
.button-link {
  background: #e11229;
  color: #fff;
  padding: 20px 10px;
  border-radius: 10px;
  display: block;
  width: 100%;
  text-align: center;
  margin-top: 20px;
  border: 1px solid transparent;
}
.button-link:hover,
.button-link:active {
  background: #007fff;
  color: #fff !important;
  border-color: #007fff;
  text-decoration: none;
}
#ma1n {
  width: 100%;
}
.m-bg-4 {
  width: 100%;
  max-width: 1000px;
}
.portal {
  width: calc(100% + 30px);
  margin: 0;
  margin-left: -15px;
  margin-bottom: 20px;
}
.col-over {
  width: 80%;
  margin-inline: auto;
}
#footer .f-idn {
  background: url("/img/idnes.svg") no-repeat 50% 50% / contain;
  width: 100%;
}
#footer .content {
  position: relative;
  width: 100%;
  max-width: 964px;
}
#footer .f-top {
  float: none;
  position: absolute;
  top: 0;
  right: 50px;
}
.reg {
  padding-left: 1rem;
}
@media (max-width: 1060px) {
  .m-bg-4 {
    box-sizing: border-box;
  }
  .art-full {
    padding: 0px 15px;
  }
}
@media (max-width: 991px) {
  .portal {
    width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 460px) {
  #footer .f-top {
    width: 2rem;
    height: 2rem;
    top: -35px;
    right: 25px;
  }
}
.portal {
  border-top: 0.25rem solid #e41f1f;
}
.header-new {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 1rem;
  padding-bottom: 0.8rem;
}
.header-new__under {
  font-size: 12px;
  text-transform: uppercase;
  display: block;
  font-weight: 800;
  color: #102447;
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 0.8em;
}
.header-new__under span svg {
  width: 8px;
}
.header-icons {
  display: flex;
  gap: 1.5em;
  margin-left: auto;
  padding-right: 15px;
  filter: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg)
    brightness(90%) contrast(93%);
  -webkit-filter: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg)
    brightness(90%) contrast(93%);
  -moz-filter: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg)
    brightness(90%) contrast(93%);
  -o-filter: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg)
    brightness(90%) contrast(93%);
  -ms-filter: invert(9%) sepia(49%) saturate(2754%) hue-rotate(205deg)
    brightness(90%) contrast(93%);
}
.header-nav {
  border-top: 1px solid #cfdcf1;
  border-bottom: 1px solid #cfdcf1;
  padding: 10px 0;
  display: flex;
  justify-content: center;
  list-style: none;
  white-space: nowrap;
  margin-left: 15px;
  margin-right: 15px;
}
.header-nav li {
  padding: 0 0.5em;
  color: #19386d;
  font-weight: 700;
}
.text-icons {
  font-size: 0.5em;
  text-align: center;
  margin-left: -2px;
  color: #000;
}
.btn-premium {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-right: auto;
}
.btn-premium p {
  font-size: 10px;
  line-height: 1.2;
  font-weight: 300;
  color: #526b99;
}
.btn-header {
  position: relative;
  overflow: hidden;
  display: inline-block;
  width: auto;
  height: 30px;
  border: 0;
  border-radius: 0.25rem;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none !important;
  color: #263238 !important;
  background: #e8b332 !important;
  box-shadow: 0 2px 5px #b0bec5;
}
.logo-header {
  width: 170px;
}
.logo {
  margin-inline: auto;
}
.art-full {
  width: 80%;
  margin-inline: auto;
}
.title_def {
  font-weight: 600 !important;
  font-size: 2.5rem !important;
}
@media (max-width: 991px) {
  .logo-header {
    width: 130px;
  }
  .title_def {
    font-weight: 600 !important;
    font-size: 24px !important;
  }
  .btn-premium {
    display: none;
  }
  .header-nav {
    overflow: scroll;
    justify-content: flex-start;
  }
  .header-nav li {
    color: #000;
    font-size: 14px;
  }
  .header-new__under {
    color: #000;
  }
  .desk {
    display: none;
  }
  .header-icons {
    margin-left: 0;
    filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter: none;
  }
  .art-full,
  .col-over {
    width: 90%;
  }
  .m-bg-1 {
    padding: 0;
  }
}
@media (min-width: 991px) {
  .mob {
    display: none;
  }
}
.reg {
  padding-left: 0 !important;
}
.dsc-name > * {
  text-decoration: none !important;
}
.navlist li * {
  text-decoration: none !important;
}
.dsc {
  --fotoextent: 3rem;
  --thickness: 1px;
  --fatness: 3rem;
  --paint: #cfdcf1;
}
.dsc {
  display: flex;
  gap: 1rem;
  width: 100%;
  margin: 0 -0.5rem;
  padding: 0 0.5rem;
  overflow: auto;
  scrollbar-width: thin;
}
.dsc-a {
  flex: 0 0 0;
  position: relative;
  min-height: calc(var(--fotoextent) + 1rem);
  padding: 0 calc(var(--fotoextent) / 2) 0
    calc(var(--fotoextent) / 2 - var(--thickness));
}
.dsc-b {
  flex: 1 1 0;
  padding: 1rem 0;
  max-width: calc(100% - var(--fotoextent));
  overflow-wrap: break-word;
}
.person-foto {
  position: relative;
  overflow: hidden;
  width: 4em;
  height: 4em;
  margin: 0 auto;
  border: 3px solid var(--tgl-white, #fff);
  border-radius: 100%;
  text-align: center;
  background: url("/img/nophoto9.jpg") no-repeat 50% 50% / contain;
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.32);
  box-sizing: border-box;
}
.person-foto i {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-style: normal;
  font-weight: 700;
  font-size: calc(var(--fotoextent) * 2 / 5);
  line-height: 1;
  text-transform: uppercase;
  color: var(--tgl-neutral20, #b0bec5);
  background: var(--tgl-neutral05, #eceff1);
}
.person-foto img {
  display: block;
  width: auto;
  height: 100%;
  margin: auto;
  background: #fff;
}
.person-foto > img {
  display: inline-block;
  vertical-align: top;
  margin: 0 -45%;
}
.dsc .person-foto {
  width: var(--fotoextent);
  height: var(--fotoextent);
  border-width: calc(var(--fotoextent) * 0.05);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16);
}
.dsc-a .person-foto {
  position: absolute;
  top: 0.5rem;
  right: 0;
  z-index: 2;
}
.dsc .limb {
  display: flex;
  flex-direction: column;
  width: var(--thickness);
  height: 100%;
}
.dsc .limb:before,
.dsc .limb:after {
  content: "";
  border: 0 solid var(--paint);
}
.dsc .limb:before {
  flex: 0;
  flex-basis: calc(var(--fotoextent) / 2 + 0.5rem);
  border-width: 0 0 var(--thickness) var(--thickness);
}
.dsc .limb:after {
  flex: 1;
}
.dsc-0 .limb:before {
  border: 0;
}
.dsc-00 .limb {
  width: var(--fatness);
}
.dsc-0 .limb:after,
.dsc-00 .limb:after {
  border: 0;
}
.dsc-row1 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.25rem;
  margin: 0 0 0.5rem;
}
.dsc-name {
  position: relative;
  font:
    700 100%/1.25 "Inter",
    sans-serif;
  white-space: nowrap;
}
.dsc-date {
  padding-top: 0.25em;
  color: var(--txt-neutral60, #546e7a);
  font-size: 75%;
  line-height: 1.167;
}
.dsc-date:before {
  content: "";
  float: left;
  display: block;
  width: 0.25em;
  height: 1.167em;
  margin: 0 0.25rem 0 0;
  background: url("/img/disc.svg") no-repeat 50% 50% / contain;
}
.dsc-text {
  font-size: 100%;
  line-height: 1.625;
}
.dsc-row2 {
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
  gap: 1.5rem;
  margin: 0.5rem 0 0;
  font-size: 87.5%;
  line-height: 1.286;
}
.dsc-0 .dsc-row2 {
  margin-left: calc(-1 * var(--fatness));
}
.dsc-00 .dsc-row2 {
  margin-left: calc(-2 * var(--fatness));
}
.dsc-score {
  display: flex;
  border-radius: 3px;
  font-weight: 700;
}
.dsc-score:before {
  content: "";
  display: block;
  width: 1px;
  background: #b0bec5;
}
.dsc-score span {
  flex: 1 1 auto;
  padding: 0 0.5rem;
  border-radius: 3px;
}
.dsc-score .ico-plus:before,
.dsc-score .ico-minus:before {
  display: inline;
}
.dsc-score .ico-plus {
  color: #076d02;
  order: -1;
}
.dsc-score .ico-plus:before {
  content: "\002B";
}
.dsc-score .ico-minus {
  color: #b9151c;
}
.dsc-score .ico-minus:before {
  content: "\2212";
}
.dsc-score .ico-minus:after {
  content: "";
  display: inline-block;
  width: 0.1em;
}
.dsc-ico {
  display: block;
  padding: 0.5rem 0 0.5rem 1.25rem;
  color: inherit;
  background: no-repeat 0 50% / 1rem 1rem;
}
.dsc-ico:before {
  display: none;
}
.ico-thread {
  background-image: url("/img/thread.svg");
}
.dsc-row2 .ico-thread {
  background-image: url("/img/thread.svg");
}
.btn-option.btn-option {
  position: relative;
  display: block;
  padding: 0 0.75rem 0 0;
  color: var(--tgl-neutral60, #546e7a);
  background: url("/img/arrow-down.svg") no-repeat 100% 50% / 0.5rem 0.5rem;
}
.btn-option:after {
  display: none;
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  width: 1rem;
  height: 1rem;
  margin: 0.5rem -0.5rem;
  background: var(--tgl-pri05, #eff3f9);
  transform: rotate(-45deg);
}
.btn-react.btn-react {
  position: relative;
  display: block;
  padding: 0 0 0 1.25rem;
  font-weight: 700;
  color: var(--tgl-neutral60, #546e7a);
  background: url("/img/reply2.svg") no-repeat 0 50% / 1rem 1rem;
}
.btn-react:after {
  display: none;
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 1rem;
  height: 1rem;
  margin: 0.5rem 0;
  background: var(--tgl-pri05, #eff3f9);
  transform: rotate(-45deg);
}
.navlist {
  position: relative;
  overflow: hidden;
  margin: 0 0 1rem;
  font-size: 100%;
  line-height: 1.25;
}
.navlist:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: var(--tgl-neutral10, #cfdcf1);
}
.navlist li {
  float: left;
  display: block;
}
.navlist a {
  display: block;
  padding: 0.5em 0.75em;
  border: solid transparent;
  border-width: 2px 0;
}
.navlist a:hover {
  background: var(--tgl-neutral05, #eceff1);
  text-decoration: none;
}
.navlist a.act {
  position: relative;
  z-index: 1;
  border-bottom-color: var(--tgl-pri60, #1b3e7a);
  font-weight: 700;
  color: inherit;
  background: none;
}
.twitter-post {
  padding: 12px 16px;
  font-family:
    "Twitter Chirp",
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Helvetica,
    Arial,
    sans-serif;
  background-color: #fff;
  box-shadow: 0 4px 6px hsla(197, 32%, 65%, 0.5);
  border-radius: 20px;
  margin-bottom: 28px;
}
.twitter-wrapper {
  display: flex;
  gap: 8px;
}
.col-2 {
  width: 100%;
}
.twitter-img {
  height: 40xp;
  width: 40px;
  border-radius: 50%;
  object-fit: cover;
}
.twitter-content {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.twitter-header {
  font-size: 15px;
  font-weight: 400;
  color: rgb(113, 118, 123);
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.twitter-header__left {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 4px;
}
.twitter-header__right {
  display: flex;
  height: 100%;
  align-items: center;
}
.twitter-header__right svg {
  width: 18.75px;
  height: 18.75px;
}
.twitter-header__name {
  font-weight: 700;
  color: #000;
}
.twitter-main {
  font-size: 15px;
  font-weight: 400;
  color: #000;
  text-align: left;
}
.twitter-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.twitter-footer__icons {
  color: rgb(113, 118, 123);
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 13px;
  font-weight: 400;
}
.twitter-footer__icons-last {
  gap: 16px;
}
.twitter-footer__icons svg {
  fill: rgb(113, 118, 123);
  height: 18.75px;
  width: 18.75px;
}
.twitter-source {
  font-style: italic;
  color: rgb(113, 118, 123);
}
@media (max-width: 500px) {
  .twitter-header {
    align-items: start;
  }
  .twitter-header__right {
    padding-top: 7.25px;
  }
  .twitter-footer__icons-last svg:first-child {
    fill: red;
    display: none;
  }
}
:root {
  --iti-hover-color: rgba(0, 0, 0, 0.05);
}
.iti-aio--allow-dropdown
  .iti-aio__country-container:not(:has(+ input[disabled])):not(
    :has(+ input[readonly])
  ):hover,
.iti-aio--allow-dropdown
  .iti-aio__country-container:not(:has(+ input[disabled])):not(
    :has(+ input[readonly])
  ):hover
  button {
  cursor: pointer;
}
.iti-aio--allow-dropdown
  .iti-aio__country-container:not(:has(+ input[disabled])):not(
    :has(+ input[readonly])
  )
  .iti-aio__selected-country-primary:hover,
.iti-aio--allow-dropdown
  .iti-aio__country-container:not(:has(+ input[disabled])):not(
    :has(+ input[readonly])
  )
  .iti-aio__selected-country:has(+ .iti-aio__dropdown-content:hover)
  .iti-aio__selected-country-primary {
  background-color: var(--iti-hover-color);
}
.lightbox-img {
  position: relative;
  display: inline-block;
  line-height: 0;
}
.lightbox-img::before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.5;
  width: 50px;
  height: 50px;
  background-image: url("/img/lupa.svg");
  background-repeat: no-repeat;
  background-size: cover;
}
.navlist {
  pointer-events: none;
}
.dsc-row2 {
  pointer-events: none;
}
.dsc-name {
  pointer-events: none;
}
.art-full a {
  color: #e11229;
  text-decoration: underline;
}
.art-full a:hover {
  color: #007fff;
}
a.button-link {
  color: #fff;
}
.dsc-text a {
  color: #e11229;
  text-decoration: underline;
}
.dsc-text a:hover {
  color: #007fff;
}
.button-link {
  background-color: #e11229;
}
aside,
footer,
#portal-g1 {
  pointer-events: none;
}
a.button-link {
  text-decoration: none;
}
a.button-link:hover {
  text-decoration: none;
  color: #e11229;
}
#footer .content {
  margin: 2.5rem auto 0;
}
.m-bg-1 {
  padding: 0;
}
.list-line li:nth-child(odd)::marker {
  content: "—";
  margin-right: 5px;
}
@media (max-width: 768px) {
  .reg__list {
    max-width: 100%;
  }
  .reg__item {
    box-sizing: border-box;
  }
  a.button-link {
    box-sizing: border-box;
  }
  .reg li:before {
    padding-left: 1px;
    padding-bottom: 1px;
  }
}
/* popup css*/
.page-overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  opacity: 0;
}
.page-popup {
  position: fixed;
  z-index: 1000;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  left: -100%;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.page-popup.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  left: 0;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.page-popup.active .page-overlay {
  opacity: 0.5;
  background: #161616;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.page-popup .btn-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  display: inline-block;
  cursor: pointer;
  z-index: 1;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.page-popup .btn-close span {
  height: 25px;
  width: 25px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.page-popup .btn-close span:before,
.page-popup .btn-close span:after {
  content: "";
  height: 2px;
  width: 25px;
  display: block;
  position: absolute;
  top: 14px;
  left: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: #fff;
}
.page-popup .btn-close.dark span:before,
.page-popup .btn-close.dark span:after {
  background: #052e16;
}
.page-popup .btn-close span:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.page-popup .btn-close:hover {
  -webkit-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}

.page-popup-container {
  display: none;
}
.page-popup-container.active {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  max-height: 98vh;
  text-align: left;
  margin: 0 auto;
}
.page-popup-container.container-form {
  max-width: 450px;
}
.page-form-wrapp {
  position: relative;
  width: 100%;
}
.lock {
  overflow: hidden;
}

.form-wrapper {
  max-width: 450px;
  width: 100%;
  margin: 30px auto;
}